@charset "utf-8";



/*****************************	Mega menu   ******************************/

ul.menu_menu{



	position:relative;



	float:left; list-style:none;



}



ul.menu_menu > li{



	position:relative;



	float:left; padding:0 10px 0 8px;  font-size:11px; color:#FFFFFF; text-transform:uppercase;



}



ul.menu_menu > li > p > a{



	display:block; cursor:pointer;



	color:#ffffff;



	padding:10px 5px 17px 10px;



}

ul.menu_menu div.wrap_menu{

	position:absolute;

	top:37px;

	left:0px;

	width:490px;

	height:auto;

	padding:15px 30px ;

	display:none;

	background:#bfb093;

	text-transform:none;



}



ul.menu_menu li ul{



	list-style:none;



	float:left;



}



li.menu_heading{



	color:#aaa;



	font-size:16px;



	margin-bottom:10px;



	padding-bottom:6px;



	border-bottom:1px solid #ddd;



}



.mm_bloc1{ float:left; width:190px; height:170px; margin:10px 20px; }

.sep_tm{ float:left; width:2px; height:75px; margin:10px 5px; background:url(../images/sep_mm.png) repeat-y; }

.sep_mm{ float:left; width:2px; height:75px; margin:25px 5px; background:url(../images/sep_mm.png) repeat-y; }

.mm_bloc2{ float:right; width:190px; height:170px; margin:10px 20px; }

/*************************************** Megamenu Weec *******************************************************/

.into_weec{ float:left; color:#78695c; width:100%;background:url(../images/puce_txt_mm.png ) no-repeat left; padding-left:20px; margin:10px 0; font-size:13px; text-transform:none;}

.mm1_bloc1{ float:left; width:310px; height:115px; margin-top:20px;}

.mm1_bloc1 img{float:left;}

.mm1_bloc1 .desc{ float:left; width:160px; height:auto; margin-left:20px; font-size:12px;}

.mm1_bloc1 a{float:left;background:url(../images/puce_txt_mm.png ) no-repeat left;padding-left:20px;margin-top:5px; color:#78695c; margin-left:20px; font-size:12px;} 

.mm1_bloc2{ float:left; width:140px; height:115px; margin-top:20px; margin-left:25px;}

.mm1_bloc2 li a{ font-size:12px; }

/*************************************** Megamenu Evénement *******************************************************/



.mm2_bloc1{ float:left; width:310px; height:auto; }

.mm2_bloc1 img{float:left;}

.mm2_bloc1 .desc{ float:left; width:170px; height:auto; margin-left:20px; font-size:12px;}

.mm2_bloc1 a{float:left;background:url(../images/puce_li.png ) no-repeat left 6px;padding-left:20px;margin-top:5px; color:#fff;  font-size:12px; width:125px;} 

.mm2_bloc2{ float:left; width:145px; height:100px; margin-left:20px;margin-top: 20px;}

.mm2_bloc2 li a{ font-size:12px; }

.titre_focus{ float:left; color:#c9e031; width:115px;margin:25px 0 10px 20px; font-size:12px; text-transform:uppercase;}

.mm_pub_a a{ float:left; color:#78695c; width:100%;background:url(../images/puce_txt_mm.png ) no-repeat left 7px; padding-left:20px; margin:3px 0; font-size:12px;}



/*************************************** Megamenu Media *******************************************************/

.titre_mm2{ float:left; color:#78695c; width:100%;background:url(../images/puce_txt_mm.png ) no-repeat left; padding-left:20px; margin:10px 0 5px; font-size:13px; /*text-transform:uppercase;*/}

.titre_mm_media{ float:left; color:#fff; width:100%;background:url(../images/puce_txt_mm.png ) no-repeat left; padding-left:15px; margin:5px 0; font-size:13px; }

.mm3_bloc img{float:left;}

.mm3_bloc{ float:left; width:200px; height:auto; margin-left:8px;margin-top:10px;}

.mm3_bloc_middle{ float:left; width:180px; height:auto; margin-left:40px;margin-top:10px;}

.mm3_bloc ul{ float:left; margin-left:0px;}

.mm3_bloc li a{ font-size:13px;display: block; }

.sep_mm3{ float:left; width:2px; height:115px; margin:8px 10px; background:url(../images/sep_mm.png) repeat-y; }

/*************************************** Megamenu Programme *******************************************************/

.prog_categorie{ float:left; color:#78695c; width:100%;background:url(../images/puce_txt_mm.png ) no-repeat left 7px; padding-left:20px; margin:5px 0; font-size:13px;/* text-transform:uppercase;*/}

.prog_categorie a{ margin-left:10px;}

.mm4_bloc1{ float:left; width:270px; height:auto; }

.mm4_bloc1 ul{ float:left; margin-left:20px;}

.mm4_bloc1 li{ padding-left:15px; background:url(../images/puce_li.png) no-repeat left 6px; }

.mm4_bloc1 li a{  font-size:12px;margin-top:5px;display: block; }

.mm4_bloc2{ float:left; width:200px; height:auto; margin-left:18px;}

.mm4_bloc2 ul{ float:left; margin-left:20px;}

.mm4_bloc2 li{ padding-left:15px; background:url(../images/puce_li.png) no-repeat left 6px; }

.mm4_bloc2 li a{  font-size:12px;margin-top:5px;display: block; }

.liens_part{float:left;margin-top:7px;}

/*************************************** Megamenu Quoi de neuf *******************************************************/

.mm5_bloc1{ float:left; width:180px; height:auto;margin:20px 10px ; }

.mm5_bloc1 ul{ float:left;}

.mm5_bloc1 li{ padding-left:15px; background:url(../images/puce_li.png) no-repeat left 6px; }

.mm5_bloc1 li a{ font-size:13px;margin-top:15px;display: block; }

.mm5_bloc2{ float:left; width:255px; height:auto; margin-left:20px; margin-top:20px;}

.mm5_bloc2 ul{ float:left;}

.mm5_bloc2 li{ padding-left:15px; background:url(../images/puce_li.png) no-repeat left 6px; }

.mm5_bloc2 li a{ font-size:13px;margin-top:15px;display: block; }

.mm5_bloc2 img{float:left;}

.mm5_bloc2 .desc{ float:left; width:110px; height:auto; margin-left:20px; font-size:12px; text-transform:none; }

/* -----Nos portails----------------*/

.nos_site{float:left;margin: 5px;}

        .desc { color:#6b6b6b;}

        .desc a {color:#0092dd;}

        .dropdown dd, .dropdown dt, .dropdown ul { margin:0px; padding:0px; }

        .dropdown dd { position:relative; }

        .dropdown a, .dropdown a:visited { color:#7f6f62; text-decoration:none; outline:none;}

        .dropdown a:hover { color:#ffffff;}

        .dropdown dt a:hover { color:#313131;}

        .dropdown dt a {display:block; padding-right:20px;width:140px;}

        .dropdown dt a span {cursor:pointer; display:block; padding:5px;}

        .dropdown dd ul { background:#e2dbcf; color:#7f6f62; display:none;left:0px; padding:15px 0px 15px 0; position:absolute; top:2px; width:auto; min-width:141px; list-style:none;}

        .dropdown span.value { display:none;}

        .dropdown dd ul li a { padding:5px; display:block;}

        .dropdown dd ul li a:hover {}

        .dropdown img.flag { border:none; vertical-align:middle; margin-left:10px; }

        .flagvisibility { display:none;}

/* -----Fin Nos portails----------------*/

.panel_bloc1{float:left; width:352px; height:110px; margin-left: 45px; }

.titre_esp{ float:left; color:#78695c; width:155px;background:url(../images/puce_txt_mm.png ) no-repeat left 9px; padding-left:20px; margin:10px 0 10px 30px; font-size:13px; /*text-transform:uppercase;*/line-height: 20px;text-transform: none;}

.panel_part2{ float: left; width:185px; height:110px; margin-left: 55px;}

.panel_part2 ul{ float:left; margin-left:20px; list-style:none;}

.panel_part2 li{ padding-left:15px; background:url(../images/puce_li.png) no-repeat left 6px; }



.panel2_bloc1{float:left; width:370px; height:110px; margin-left: 45px; }

.panel2_bloc1 a{float:left; width:125px; font-size:13px; margin:0px 0 10px 30px; line-height:20px;}







.panel_part2{ float: left; width:185px; height:110px; margin-left: 55px;}

.panel_part2 ul{ float:left; margin-left:20px; list-style:none;}

.panel_part2 li{ padding-left:15px; background:url(../images/puce_li.png) no-repeat left 6px; }

.panel_part2 li a{  font-size:13px;margin-top:5px;display: block; }



.panel2_bloc1{float:left; width:370px; height:110px; margin-left: 45px; }

.panel2_bloc1 a{float:left; width:125px; font-size:13px; margin:0px 0 10px 30px; line-height:20px;}

.panel2_part2{ float: left; width:176px; height:80px; margin-left: 25px;}

.panel2_part2 ul{ float:left; margin-left:20px; list-style:none;}

.panel2_part2 li{ padding-left:15px; background:url(../images/puce_li.png) no-repeat left 6px; }

.panel2_part2 li a{  font-size:13px;margin-top:5px;display: block; }



.panel2_part3{ float: left; width:295px; height:120px; margin-left: 25px;}

.panel2_part3 span a{ font-size:13px;margin-top:5px;display: block; float:left; margin-left:5px; padding-left:15px; background:url(../images/puce_li.png) no-repeat left 6px;}

.titre_disc_top{ float:left; color:#78695c; background:url(../images/puce_txt_mm.png ) no-repeat left 7px; padding-left:15px; margin:10px 0 10px 20px; font-size:12px; text-transform:uppercase;}



a#open2.open { cursor:pointer; }



a#close2.close {cursor:pointer;}





#panel3{width: 100%;height:130px;background:#bfb093;overflow:hidden;position:relative;z-index:3;display:none;padding:30px 0 10px 0;}



.panel3_bloc1{float:left; width:320px; height:120px; margin-left: 45px; }

.panel3_part3{ float: left; width:185px; height:110px; margin-left: 55px;}

.panel3_part3 ul{ float:left; margin-left:20px; list-style:none;}

.panel3_part3 li{ padding-left:15px; background:url(../images/puce_li.png) no-repeat left 6px; }

.panel3_part3 li a { color:#4c6622;}

.co2_categorie{ float:left;  margin:1px 0; width:100%;}



a#open3.open { cursor:pointer; }

a#close3.close {cursor:pointer;}

/* --------------------------------- Actu programme ----------------*/

.content_filiale{ height:310px;}



.projet_slide_bg { width:36px; height:196px;

background: url(../images/choisir_projet.png) no-repeat;

}



.retour{ float:left; color: #fff;

width: 60px;}

.ruban{ float:left; width:150px; height:66px; clear:left; margin:0 10px; background:url(../images/rub_nos-sites.png) no-repeat;}

.ruban a{ display:block;font-size:14px; margin: 8px 0px; text-transform:uppercase; width:100%; text-align:center;}

.slide.s4{background:url(../images/bg_4.jpg) repeat-x; width:1680px; height:700px;}

.nos_site { width: 212px; height:24px;}

.nos_site > ul { padding: 1px 0; margin: 0 !important; list-style: none; width: 100%; height: 24px; }

.nos_site > ul li { margin: 0; padding: 0; display: block; float: left; position: relative; width: 211px;}

.nos_site > ul li img{ padding-bottom:10px;}

.nos_site > ul li ul {

margin: 0;

padding: 5px 10px;

list-style: none;

display: none;

background: #e2dbcf;

width: 192px;

position: absolute;

top: 27px;

left: 0px;

border-top: none;

}

.nos_site > ul li:hover ul { display: block;

}

.nos_site > ul li ul li {clear: left;width: 196px;margin: 3px 0px;font-size: 13px; color:#7f6f62}
